Bug 851176 - [RFE] Search Jobs by Audit Tag and Product
[RFE] Search Jobs by Audit Tag and Product
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.7
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.4
: ---
Assigned To: Raymond Mancy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 08:18 EDT by Jenny Galipeau
Modified: 2014-12-07 20:13 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-11 19:43:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jenny Galipeau 2012-08-23 08:18:20 EDT
Description of problem:
It would be great if we could search job executions by retention tag (specifically - Audit) and associated Product.

Version-Release number of selected component (if applicable):
0.9.2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Raymond Mancy 2012-09-06 07:22:44 EDT
In regards to searching by product. Would you rather have a free form text field where you can use wildcards, or a prepopulated select dropdown going to be more suited ?
Comment 2 Jenny Galipeau 2012-09-10 11:46:02 EDT
I think prepopulated dropdown would be great!  Search by type of retention tag and product
Comment 3 Raymond Mancy 2012-09-11 03:13:11 EDT
http://gerrit.beaker-project.org/#/c/1343/

Note You need to log in before you can comment on or make changes to this bug.